#product-additional-payment {
  display: none;
}


.con-alig-photo-card .link-doc img {
  object-fit: cover;
}

.con-alig-photo-card .link-doc {
  height: 100%;
  width: 100%;
}


.xoo-cp-pimg img {
        max-width: 80px;
    border-radius: 50%;
}

.top-p-card ul li {
  color: #293A5F !important;
  list-style: disc;
    margin-left: 15px;
    line-height: 1.2em;
    margin-bottom: 5px;
}

.top-p-card .con-alig-photo-card .img-doctor-con {
  width: 100%;
}

.top-p-card .con-alig-photo-card .img-doctor-con img {
  width: 100%;
}

.btn-slides-p {
  width: 24px;
  max-width: 24px;
  height: 24px;
  max-height: 24px;
  position: absolute;
  top: calc(50% - 12px);
  cursor: pointer;
}
.arrow-popup-p-slider {
  position: absolute;
  top: 12px;
  left: 18px;
  transform: scale(1.5);
  transition: all 0.3s ease;
}
.arrow-popup-p-slider::before,
.arrow-popup-p-slider::after {
  content: '';
  width: 5px;
  height: 1px;
  display: block;
  background: #4B537B;
  position: absolute;
  top: 0;
}
.arrow-popup-p-slider::after {
  right: 0;
  transform: rotate(-45deg);
}
.arrow-popup-p-slider::before {
  right: 3px;
  transform: rotate(45deg);
}
.arrow-popup-p-slider.disactive::before,
.arrow-popup-p-slider.disactive::after {
  background: #BDBDBD;
}
.pop-up-shop .pop-up-search-d {
  padding: 25px;
  position: relative;
}
.pop-up-shop .pop-up-search-d .close-pop-up {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 23590235;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod {
  position: relative;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con {
  flex-wrap: nowrap;
  overflow: hidden;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con .btn-slides-p {
  display: none;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con .btn-left-photo {
  left: 0;
  transform: rotate(90deg);
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con .btn-right-photo {
  right: 0;
  transform: rotate(-90deg);
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con .col-top-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con .col-top-slide .slide-top-con {
  height: 400px;
  border-radius: 10px;
  max-width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con .col-top-slide .slide-top-con img {
  height: 100%;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .con-bottom-act {
  margin-top: 15px;
  position: relative;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .con-bottom-act .slider-popup-actions {
  margin: 0 30px;
  align-items: center;
  flex-wrap: nowrap;
  overflow: hidden;
  max-width: 100%;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .con-bottom-act .slider-popup-actions .btn-left {
  left: 0;
  transform: rotate(90deg);
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .con-bottom-act .slider-popup-actions .btn-right {
  right: 0;
  transform: rotate(-90deg);
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .con-bottom-act .slider-popup-actions .col-slide-actions {
  transition: all 0.3s ease;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .con-bottom-act .slider-popup-actions .col-slide-actions .slide-actions-con {
  cursor: pointer;
  width: 100%;
  max-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #E2E8F1;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .con-bottom-act .slider-popup-actions .col-slide-actions .slide-actions-con img {
  width: 100%;
}
.pop-up-shop .pop-up-search-d .slider-photo-prod .con-bottom-act .slider-popup-actions .col-slide-actions .slide-actions-con.active {
  border: 1px solid #27C6CA;
}
.pop-up-shop .pop-up-search-d .prod-inf-con {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .head-prod-inf {
  font-size: 30px;
  color: #4B537B;
  margin-bottom: 10px;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .des-prod-inf {
  font-size: 16px;
  color: #828282;
  margin-bottom: 25px;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .author-prod-con {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .author-prod-con .photo-a-con {
  height: 50px;
  min-height: 50px;
  width: 50px;
  min-width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  overflow: hidden;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .author-prod-con .photo-a-con img {
  height: 100%;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .author-prod-con .inf-ab-post {
  margin-left: 15px;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .author-prod-con .inf-ab-post .author-name {
  font-size: 16px;
  color: #4B537B;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .author-prod-con .inf-ab-post .date-post {
  color: #828282;
  font-size: 14px;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .bottom-inf-p {
  display: flex;
  align-items: center;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .bottom-inf-p .price-p {
  margin-right: 20px;
  font-size: 20px;
  color: #4B537B;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .bottom-inf-p .buy-p-btn {
  width: 70%;
  text-align: center;
}
.pop-up-shop .pop-up-search-d .prod-inf-con .bottom-inf-p .main-btn {
  width: 100%;
  max-width: 300px;
  text-align: center;
}
.inf-f-p-con {
  display: none;
}
#filter-shop-sec {
  background: #fff;
  /*padding: 40px 0;*/
  border-bottom: 1px solid #E2E8F1;
}
#filter-shop-sec .col-filt-con {
  margin-bottom: 30px;
  margin-top: 30px;
}
#filter-shop-sec .filter-lists {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#filter-shop-sec .filter-lists .first-elem-filt-type {
  font-size: 20px;
  color: #4B537B;
  margin-right: 10px;
  margin-bottom: 10px;
}
#filter-shop-sec .filter-lists .elem-theme {
  font-size: 16px;
  margin-right: 10px;
  margin-bottom: 10px;
  cursor: pointer;
  transition: all 0.3s linear;
}
#filter-shop-sec .filter-lists .elem-theme a {
  display: inline-block;
  font-size: 16px;
/*   color: #4B537B; */
  transition: all 0.3s linear;
  padding: 10px 15px;
  border: 1px solid #E2E8F1;
  border-radius: 8px;
}
#filter-shop-sec .filter-lists .elem-theme:hover,
#filter-shop-sec .filter-lists .elem-theme.active {
  color: #fff;
}
#filter-shop-sec .filter-lists .elem-theme:hover a,
#filter-shop-sec .filter-lists .elem-theme.active a {
  background: #27C6CA;
  color: #fff;
}
#all-products-sec {
  padding: 40px 0;
  padding-bottom: 80px;
}
#all-products-sec .col-tovar {
  margin-bottom: 20px;
}
#all-products-sec .spec-card-con {
  padding: 20px;
  background: #fff;
  border-radius: 20px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  min-height: 570px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
#all-products-sec .spec-card-con .top-p-card .con-alig-photo-card {
  display: flex;
  align-items: center;
  justify-content: center;
}
#all-products-sec .spec-card-con .top-p-card .con-alig-photo-card .img-doctor-con {
  height: 240px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  overflow: hidden;
}
#all-products-sec .spec-card-con .top-p-card .con-alig-photo-card .img-doctor-con img {
  min-height: 100%;
}
#all-products-sec .spec-card-con .top-p-card .cat-news {
  margin: 10px 0;
  position: absolute;
    top: 15px;
    left: 25px;
    font-weight: 600;
    background: rgba(255, 255, 255, 0.6);
    border: 2px solid #FE3F7A;
}
#all-products-sec .spec-card-con .top-p-card .name-prod {
  font-size: 18px;
  color: #4B537B;
  font-weight: 600;
  line-height: 1.2em;
  margin-top: 20px;
}
#all-products-sec .spec-card-con .top-p-card .short-des {
  font-size: 16px;
  color: #828282;
  margin-top: 10px;
  margin-bottom: 15px;
}
#all-products-sec .spec-card-con .top-p-card .name-doc {
  font-size: 14px;
  color: #4B537B;
  margin-bottom: 10px;
}

#all-products-sec .spec-card-con .top-p-card .name-doc a
{
  color: #FE3F7A !important;
    text-decoration: underline;
}

#all-products-sec .spec-card-con .bb-con .price-prod {
  font-size: 20px;
  font-weight: 500;
  color: #4B537B;
  margin-bottom: 15px;
}
#all-products-sec .spec-card-con .bb-con .bottom-p-card {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#all-products-sec .spec-card-con .bb-con .bottom-p-card .btns-card-d {
  display: flex;
  align-items: center;
}
#all-products-sec .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn:first-child {
  margin-left: 0;
}
#all-products-sec .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn span {
  right: 20px;
}
#all-products-sec .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn span::before,
#all-products-sec .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn span::after {
  content: '';
  display: block;
  background: #27C6CA;
  border-radius: 5px;
  position: absolute;
}
#all-products-sec .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn span::before {
  width: 12px;
  height: 1px;
  top: 5.5px;
  left: 0;
}
#all-products-sec .spec-card-con .bb-con .bottom-p-card .btns-card-d .head-btn span::after {
  width: 1px;
  height: 12px;
  top: 0;
  left: 5.5px;
}
#all-products-sec .spec-card-con .bb-con .bottom-p-card .link-doc {
  color: #27C6CA;
  font-size: 14px;
  display: flex;
    background: #27C6CA;
    color: white;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    padding: 15px;
    border-radius: 15px;
  
}
@media (max-width: 991px) {
  .pop-up-search-d {
    /*max-height: 470px;*/
    max-height: 90vh;
    overflow: auto;
  }
  .pop-up-shop .pop-up-search-d .slider-photo-prod .con-bottom-act {
    display: none;
  }
  .pop-up-shop .pop-up-search-d .slider-photo-prod {
    padding: 0 30px;
  }
  .pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con .btn-slides-p {
    display: block;
  }
  .pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .head-prod-inf {
    font-size: 25px;
    margin-top: 20px;
  }
  .pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .des-prod-inf {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  
  #filter-d-search-posts-sec {
    padding-bottom: 0;
  }
  
 #all-products-sec .spec-card-con {
    padding: 10px;
  }
  
  .products-container .spec-card-con .name-prod a {
    font-size: 16px;
  }
  
  #all-products-sec .spec-card-con .top-p-card .short-des {
    font-size: 14px;
    line-height: 1.2em;
  }
  
    
    #filter-shop-sec .filter-lists .elem-theme {
        margin-right: 5px;
    margin-bottom: 5px;
    }
    
    
    #filter-shop-sec .filter-lists .elem-theme a {
        font-size: 12px;
        padding: 5px;
    }
    
    
    
    
  #filter-shop-sec .filter-lists .hidd-t-t {
    display: none;
  }
  #filter-shop-sec .filter-lists.active .hidd-t-t {
    display: list-item;
  }
  .pop-up-search-d {
    /*max-height: 470px;*/
    max-height: 90vh;
    overflow: auto;
  }
  .pop-up-shop .pop-up-search-d .prod-inf-con .bottom-inf-p {
    flex-direction: column;
    align-items: center;
  }
  .pop-up-shop .pop-up-search-d .prod-inf-con .bottom-inf-p .price-p {
    margin-bottom: 10px;
  }
  .pop-up-shop .pop-up-search-d .prod-inf-con .bottom-inf-p .buy-p-btn {
    width: 100%;
  }
}
@media (max-width: 575px) {
  .pop-up-shop .pop-up-search-d .prod-inf-con .top-inf-p .head-prod-inf {
    font-size: 20px;
  }
}

/* Стили для слайдера товаров */


  .pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con .col-top-slide .slide-top-con img {
    object-fit: cover;	
}

@media (max-width: 992px) {
  .pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con .col-top-slide .slide-top-con {
    height: 100%;
    border-radius: 15px;
    width: 100%;
    
  }
  
  .pop-up-shop .pop-up-search-d .slider-photo-prod .slider-pop-up-prod-top-con .col-top-slide .slide-top-con img { 
  width: 100%;
      object-fit: cover;	
  }
}


.pagination-con  {
    display: flex;
    gap: 5px;
}

.pagination-con .page-numbers {
  font-size: 18px !important;
  color: #02B5BC;
}

.pagination-con .current {
  font-size: 24px !important;
    color: #fe3f7a !important;
}

.product-categories p {
      font-weight: 500;
    color: #293A5F  !important;
    margin-top: -5px;
}
